using Newtonsoft.Json;
using System;
using UnityEngine;

namespace Game.Network.DTO
{
    [Serializable]
    public class PlayableCharacterDTO
    {
        [JsonProperty("characterCode")]
        public string characterCode;

        [JsonProperty("characterType")]
        public string characterType;
    }
}


